[BasicSettings]
;COM,LPT,USB,NET
Port=USB

PrinterName=BTP-L540(BPLE)
;PrinterName=BTP-L540(BPLZ)
;PrinterName=BTP-L520(BPLZ)
;PrinterName=BTP-L520(BPLE)
;PrinterName=BTP-L42(BPLZ)
;PrinterName=BTP-L42(BPLE)
;PrinterName=BTP-L42II(BPLZ)
;PrinterName=BTP-L42II(BPLE)
;PrinterName=BTP-3200E(BPLZ)
;PrinterName=BTP-3200E(BPLE)
;PrinterName=BTP-3300E(BPLZ)
;PrinterName=BTP-3300E(BPLE)
;PrinterName=BTP-2200E(BPLZ)
;PrinterName=BTP-2200E(BPLE)
;PrinterName=BTP-2200E Plus(BPLZ)
;PrinterName=BTP-2200E Plus(BPLE)
;PrinterName=BTP-2300E(BPLZ)
;PrinterName=BTP-2300E(BPLE)
;PrinterName=BTP-2300E Plus(BPLZ)
;PrinterName=BTP-2300E Plus(BPLE)
;PrinterName=BTP-6200I(BPLZ)
;PrinterName=BTP-6200I(BPLE)
;PrinterName=BTP-6300I(BPLZ)
;PrinterName=BTP-6300I(BPLE)
;PrinterName=BTP-6206I(BPLZ)
;PrinterName=BTP-6206I(BPLE)
;PrinterName=BTP-6306I(BPLZ)
;PrinterName=BTP-6306I(BPLE)
;PrinterName=BTP-7400(203DPI)(BPLZ)
;PrinterName=BTP-7400(203DPI)(BPLE)
;PrinterName=BTP-7400(300DPI)(BPLZ)
;PrinterName=BTP-7400(300DPI)(BPLE)
;PrinterName=BTP-P36(BPLZ)
;PrinterName=BTP-P36(BPLE)

[PortSetting.COM]
PortName=COM1:

;1200,2400,4800,9600,19200,38400,57600,115200
BitsPerSecond=9600

;7,8
DataBits=8

;1,2
StopBits=1

;e=Even,n=None,o=Odd 
Parity=n

;p=DTR/DSR,x=Xon/Xoff
FlowControl=p

[PortSetting.LPT]
PortName=LPT1:

[PortSetting.USB]
;Be careful to modify this!
PortName=USB001
;PortName=USB_BTP-L540(BPLZ)_1
;PortName=USB_BTP-L540(BPLE)_1
;PortName=USB_BTP-L520(BPLZ)_1
;PortName=USB_BTP-L520(BPLE)_1
;PortName=USB_BTP-L42(BPLZ)_1
;PortName=USB_BTP-L42(BPLE)_1
;PortName=USB_BTP-L42II(BPLZ)_1
;PortName=USB_BTP-L42II(BPLE)_1
;PortName=USB_BTP-3200E(BPLZ)_1
;PortName=USB_BTP-3200E(BPLE)_1
;PortName=USB_BTP-3300E(BPLZ)_1
;PortName=USB_BTP-3300E(BPLE)_1
;PortName=USB_BTP-2200E(BPLZ)_1
;PortName=USB_BTP-2200E(BPLE)_1
;PortName=USB_BTP-2200E Plus(BPLZ)_1
;PortName=USB_BTP-2200E Plus(BPLE)_1
;PortName=USB_BTP-2300E(BPLZ)_1
;PortName=USB_BTP-2300E(BPLE)_1
;PortName=USB_BTP-2300E Plus(BPLZ)_1
;PortName=USB_BTP-2300E Plus(BPLE)_1
;PortName=USB_BTP-6200I(BPLZ)_1
;PortName=USB_BTP-6200I(BPLE)_1
;PortName=USB_BTP-6300I(BPLZ)_1
;PortName=USB_BTP-6300I(BPLE)_1
;PortName=USB_BTP-6206I(BPLZ)_1
;PortName=USB_BTP-6206I(BPLE)_1
;PortName=USB_BTP-6306I(BPLZ)_1
;PortName=USB_BTP-6306I(BPLE)_1
;PortName=USB_BTP-7400(203DPI)(BPLZ)_1
;PortName=USB_BTP-7400(203DPI)(BPLE)_1
;PortName=USB_BTP-7400(300DPI)(BPLZ)_1
;PortName=USB_BTP-7400(300DPI)(BPLE)_1
;PortName=USB_BTP-P36(BPLZ)_1
;PortName=USB_BTP-P36(BPLE)_1


;Be careful to modify this!
USB_BTP-L540(BPLE)_1=640
;USB_BTP-L540(BPLZ)_1=640
;USB_BTP-L520(BPLZ)_1=632
;USB_BTP-L520(BPLE)_1=632
;USB_BTP-L42(BPLZ)_1=488
;USB_BTP-L42(BPLE)_1=488
;USB_BTP-L42II(BPLZ)_1=488
;USB_BTP-L42II(BPLE)_1=488
;USB_BTP-3200E(BPLZ)_1=696
;USB_BTP-3200E(BPLE)_1=696
;USB_BTP-3300E(BPLZ)_1=704
;USB_BTP-3300E(BPLE)_1=704
;USB_BTP-2200E(BPLZ)_1=280
;USB_BTP-2200E(BPLE)_1=280
;USB_BTP-2200E Plus(BPLZ)_1=280
;USB_BTP-2200E Plus(BPLE)_1=280
;USB_BTP-2300E(BPLZ)_1=288
;USB_BTP-2300E(BPLE)_1=288
;USB_BTP-2300E Plus(BPLZ)_1=288
;USB_BTP-2300E Plus(BPLE)_1=288
;USB_BTP-6200I(BPLZ)_1=112
;USB_BTP-6200I(BPLE)_1=112
;USB_BTP-6300I(BPLZ)_1=296
;USB_BTP-6300I(BPLE)_1=296
;USB_BTP-6206I(BPLZ)_1=112
;USB_BTP-6206I(BPLE)_1=112
;USB_BTP-6306I(BPLZ)_1=120
;USB_BTP-6306I(BPLE)_1=120
;USB_BTP-7400(203DPI)(BPLZ)_1=792
;USB_BTP-7400(203DPI)(BPLE)_1=792
;USB_BTP-7400(300DPI)(BPLZ)_1=792
;USB_BTP-7400(300DPI)(BPLE)_1=792
;USB_BTP-P36(BPLZ)_1=768
;USB_BTP-P36(BPLE)_1=768

[PortSetting.NET]
PortName=NET:
IPAddr=192.168.19.252
